<!--div class="contentRight">

    <div class="contentFull left filler-bottom-end-p">

        <div class="content-holder">
            <h3><a href="#">{{Name}}</a>'s friends</h3>
            <a class="smaller" href='@Url.Action("index", "citizen", new { id = Model.Entity.Id })'>&#9664; Back to profile</a>
                <div *ngIf="Friends.Any(x => x.IsApproved)" class="newspView filler-top">
                    <table class="subscribers tableColor smaller">
                        <thead>
                            <tr>
                                <th></th>
                                <th></th>
                                <th>Country</th>
                                <th>XP</th>
                                <th></th>
                            </tr>
                        </thead>
                        <tbody>
                                <tr *ngFor="let friend in Friends.Where(x => x.IsApproved)">
                                    <td>
                                        <a href="#">
                                            <img src="~/@friend.OtherCitizen.AvatarLocation">
                                        </a>
                                    </td>
                                    <td>
                                        <a href='@Url.Action("index", "citizen", new { id = friend.OtherCitizenId })'>@friend.OtherCitizen.Name</a>
                                    </td>
                                    <td><a href='@Url.Action("index", "country", new { id = friend.OtherCitizenCountryId })'><img src='~/@vPopulus.Services.Countries.CountryService.GetFlagLocation("s", friend.OtherCitizenCountryId)'></a></td>
                                    <td>
                                        @friend.OtherCitizenExperience
                                    </td>
                                    <td *ngIf="IsViewedEntity">
                                            <form method="post" action='@Url.Action("ManageFriendship", "Citizen", new { id = friend.OtherCitizenId, act = "decline" })'>
                                                <input class="mBtn rdButton small" type="submit" value="Unfriend" style="border:none;">
                                            </form>
                                    </td>
                                </tr>
                        </tbody>
                    </table>
                </div>
                <div *ngIf="!Friends.Any(x => x.IsApproved)">
                <p>You have no friends.</p>
                </div>
        </div>
            <div *ngIf="IsViewedEntity" class="content-holder filler-top">
                <h3>Friends request send and recieved</h3>
                    <div *ngIf="Friends.Any(x => !x.IsApproved)" class="newspView">
                        <table class="subscribers tableColor smaller">
                            <thead>
                                <tr>
                                    <th></th>
                                    <th></th>
                                    <th>Country</th>
                                    <th>XP</th>
                                    <th>Request</th>
                                </tr>
                            </thead>
                            <tbody>
                                    <tr *ngFor="let friend in Friends.Where(x => !x.IsApproved)">
                                        <td>
                                            <a href="#">
                                                <img src="~/@friend.OtherCitizen.AvatarLocation">
                                            </a>
                                        </td>
                                        <td>
                                            <a href='@Url.Action("index", "citizen", new {id = friend.OtherCitizenId})'>@friend.OtherCitizen.Name</a>
                                        </td>
                                        <td><a href='@Url.Action("index", "country", new {id = friend.OtherCitizenCountryId})'><img src='~/@vPopulus.Services.Countries.CountryService.GetFlagLocation("s", friend.OtherCitizenCountryId)'></a></td>
                                        <td>
                                            @friend.OtherCitizenExperience
                                        </td>
                                        <td *ngIf="friend.Citizen2Id == Context.Session.GetCurrentEntityId() && Context.Session.GetCurrentEntityType() == EntitiesDictionary.EntityType.Citizen">
                                                <form method="post" action='@Url.Action("ManageFriendship", "citizen", new {id = friend.OtherCitizenId, act = "accept"})'>
                                                    <input class="mBtn grButton small" type="submit" value="Accept" style="border: none;">
                                                </form>
                                                <form method="post" action='@Url.Action("ManageFriendship", "citizen", new {id = friend.OtherCitizenId, act = "decline"})'>
                                                    <input class="mBtn rdButton small" type="submit" value="Decline" style="border: none;">
                                                </form>
                                        </td>
                                    </tr>
                            </tbody>
                        </table>
                    </div><div *ngIf="!Friends.Any(x => !x.IsApproved)">
                    <p>You have no friend requests.</p>
                    </div>
            </div>
    </div>

</div>
<div class="clear"></div-->